"MaterialContributionsSwitchAccessibilityHint" = "Gusa mara mbili ili ugeuze mipangilio";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Imewashwa";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Imezimwa";
